package com.cmvr.framework.websocket.message;

import com.cmvr.framework.websocket.enums.WSMessageTypeEnum;
import lombok.Data;

@Data
public class WSCameraCommandMessage extends WSMessage {
    private String cameraId;
    private String action;
    public WSCameraCommandMessage() {
        super(WSMessageTypeEnum.CAMERA_COMMAND.getValue());
    }
}
